<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11794" pointId="468" subPointId="0" userId="379EEBD2-2899-4FA0-9FF7-EE29D5417AA0" date="2024-04-23 12:36:26" timeDiffer="0">
  <longitude>113.301949</longitude>
  <latitude>23.361061</latitude>
  <direction>22.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor143742_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address>中国广东省广州市白云区S41(机场高速)</address>
  <locationDescribe>gdgzbyqgzz</locationDescribe>
  <currentTime>1713846986277</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240423/1713846986277.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>